RedBoot User's Guide
Prev |  | Next

# fs mkdir

## Name

fs mkdir -- Create filesystem directory

## Synopsis

fs mkdir {`directory`}

## Arguments

Name | Type | Description | Default
--- | --- | --- | ---
`directory` | String | Pathname to directory to delete. |

## Description

This command creates (makes) a directory in the filesystem.

## Examples

Create directory:

    RedBoot> fs list
    212416 d---------  2 size    128 .
    212416 d---------  2 size    128 ..
    210368 ----------  1 size   4096 image
    RedBoot> fs mkdir tests
    RedBoot> fs list
    212416 d---------  3 size    128 .
    212416 d---------  3 size    128 ..
    211392 d---------  2 size     64 tests
    210368 ----------  1 size   4096 image
    RedBoot>

Prev | Home | Next
fs cd | Up | fs deldir